WordPress.org

Ready to get started?Download WordPress

Forums

WP Find Your Nearest
Disabled use of the maps API (2 posts)

  1. boemboemspast
    Member
    Posted 1 year ago #

    I followed the instructions to obtain my API key and filled it in into "settings" of the my nearest plugin. Now if I want to create a new item it says the following error:

    http://i.imgur.com/IPK6uST.jpg

    I am well aware other users had this one before and it was fixed by requesting a new code. But recently google deprecated V2 of maps API so i was wondering if I should still use V2, use V3 or use both versions at the same time. You can enable them both at the same time in the services of API.

    http://i.imgur.com/YAJpoft.jpg

    http://wordpress.org/extend/plugins/wp-find-your-nearest/

  2. Adam Sargant
    Member
    Plugin Author

    Posted 1 year ago #

    If you are using the standard rather than the premium, I will be updating the plugin to V3 v shortly

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags